Results 1 to 2 of 2

Thread: Error: Unable to locate package

  1. #1
    Join Date
    Mar 2011
    Beans
    3

    Unhappy Error: Unable to locate package

    Ok, another newbie here. So please be patient. I have installed the latest server (Ubuntu 10.04). When I tried (including sudo apt-get update first followed by sudo apt-get install virtinst) I get Unable to locate the package virtinst. It also did it for a few others as well. The apt-get update command is successful (on the console it says it is Done). I have network connection (no proxy) and I am able to ping other systems at home and outside world. So I don't believe it is network issue. Any help is greatly appreciated!

  2. #2
    Join Date
    Feb 2010
    Location
    White Plume Mountain
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Error: Unable to locate package

    Bump for move to Server Platforms.

    You will need to edit your sources.list to include whatever PPAs the software you are trying to install come from.
    Thank you for your contributions. "So long and thanks for the fish!"

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •